## ros-indigo-collada-parser 1.11.14

=== debian/changelog ===
ros-indigo-collada-parser (1.11.14-0trusty) trusty; urgency=high

  * Moved to new repository

 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 04 May 2017 07:00:00 -0000

ros-indigo-collada-parser (1.11.13-0trusty) trusty; urgency=high

  * Use urdf::*ShredPtr instead of boost::shared_ptr (#144 <https://github.com/ros/robot_model/issues/144>)
  * add Chris and Shane as maintainers (#185 <https://github.com/ros/robot_model/issues/185>)
  * Contributors: Jochen Sprickerhof, William Woodall

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 27 Mar 2017 07:00:00 -0000

ros-indigo-collada-parser (1.11.12-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Jan 2017 08:00:00 -0000

ros-indigo-collada-parser (1.11.11-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 10 Jun 2016 07:00:00 -0000

ros-indigo-collada-parser (1.11.10-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 23 Feb 2016 08:00:00 -0000

ros-indigo-collada-parser (1.11.9-0trusty) trusty; urgency=high

  * Add Jackie as a maintainer
  * Contributors: Jackie Kay

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 22 Feb 2016 08:00:00 -0000

ros-indigo-collada-parser (1.11.8-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 11 Sep 2015 07:00:00 -0000

ros-indigo-collada-parser (1.11.7-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 22 Apr 2015 07:00:00 -0000

ros-indigo-collada-parser (1.11.6-0trusty) trusty; urgency=high

  * fix rotation of joint axis when oriantation between parent link and child link is differ
  * Contributors: YoheiKakiuchi

 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 30 Nov 2014 08:00:00 -0000

ros-indigo-collada-parser (1.11.5-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 24 Jul 2014 07:00:00 -0000

ros-indigo-collada-parser (1.11.4-0trusty) trusty; urgency=high

  * collada_parser: add extract actuators, fix for using nominal torque
  * moving to new dependency for urdfdom and urdfdom_headers. https://github.com/ros/rosdistro/issues/4633
  * Contributors: Tully Foote, YoheiKakiuchi

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 07 Jul 2014 07:00:00 -0000

ros-indigo-collada-parser (1.11.3-0trusty) trusty; urgency=high

  * update usage of urdfdom_headers for indigo/trusty
  * Contributors: William Woodall

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 24 Jun 2014 07:00:00 -0000

ros-indigo-collada-parser (1.11.2-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 22 Mar 2014 07:00:00 -0000

ros-indigo-collada-parser (1.11.1-0trusty) trusty; urgency=high

  * remove visual and collision if there is no vertices
  * do not use visual and collision group
  * fix debug message
  * fix problem of root coordinates
  * Contributors: YoheiKakiuchi

 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 20 Mar 2014 07:00:00 -0000

ros-indigo-collada-parser (1.11.0-0trusty) trusty; urgency=high

  * fix, joint axis should be rotated depend on local coords
  * fix overwriting velocity limit
  * Contributors: YoheiKakiuchi

 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 21 Feb 2014 08:00:00 -0000

ros-indigo-collada-parser (1.10.18-0trusty) trusty; urgency=high

  * add DEPENDS for kdl_parser
  * Contributors: Ioan Sucan

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Dec 2013 08:00:00 -0000

ros-indigo-collada-parser (1.10.16-0trusty) trusty; urgency=high

  * fix for using collada_parser_plugin

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 18 Nov 2013 08:00:00 -0000

ros-indigo-collada-parser (1.10.15-0trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 17 Aug 2013 07:00:00 -0000
